Subject: Re: Step Forward application status
From: "Michael B" <[email-masked]>
To: "Passick, Mark \(MSHDA\)" <[email-masked]>
Date: Tue, 11 Sep 2012 17:05:41 -0400

I appreciate your response Mark.  I called her and left a voicemail.  I will try and follow up with her maybe tomorrow.
Thank you,
Michael Bishop

From: Passick, Mark (MSHDA) 
Sent: Tuesday, September 11, 2012 4:18 PM
To: Michael B 
Subject: RE: Step Forward application status

Mr. Bishop,

I can see that a record was ordered on 8-31-12 but I'm not updated any further from that.  Your assigned Underwriter is Tammy Eveland.  She can be reached at 517-335-9704 and her email is [email-masked]. 

Thank you!

Mark Passick

Step Forward Michigan

Michigan Homeowner Assistance Nonprofit Housing Corporation (MHA)

Acting through the Michigan State Housing Development Authority (MSHDA)

Ph (517) 335-8905  Fax (517)335-9890

[email-masked]

For information about Michigan's Help For Hardest Hit Program, visit

www.stepforwardmichigan.org

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, September 11, 2012 3:08 PM
To: Passick, Mark (MSHDA)
Subject: Step Forward application status
Importance: High

Hello Mark.

I wanted to follow up on the status of our application and wondered if have heard anything or could possibly check on it for me?  I have not heard from the underwriter yet. My concern is that we are approaching another payment due date and I am probably not going to be able to cover that as I am trying to get other things caught up. Please let me know as soon as you can. Much appreciated!

Thank you,
Michael Bishop